Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451550 - Add Catalan locale to LINGUAS
Summary: Add Catalan locale to LINGUAS
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 16:58 UTC by Xavier Conde
Modified: 2008-07-04 09:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 09:49:58 UTC


Attachments (Terms of Use)

Description Xavier Conde 2008-06-15 16:58:45 UTC
Description of problem:

Catalan locale (ca) is not present in po/LINGUAS. Please add this locale.

Comment 1 Richard Hughes 2008-06-16 11:50:09 UTC
Added in git, many thanks for reporting.


Note You need to log in before you can comment on or make changes to this bug.